★ TouchArcade needs your help. Click here to support us on Patreon.

opengl ES

12-13-2008, 06:25 PM
#1
Joined: Nov 2008
Location: Michigan
Posts: 73
opengl ES

can a dev please verify if the current iphone sdk supports opengl ES 1.1 or 2.0?

I don't believe the article posted here as it contradicts everything else I can find on the net

reason being that 2.0 ES is not backwards compatible

http://toucharcade.com/2008/04/24/ap...gl-es-support/

vs.

http://en.wikipedia.org/wiki/OpenGL_ES

i cant find bubkis on this @ the apple iphone dev center


thanks in advance!
12-13-2008, 06:30 PM
#2
The iPhone/Touch uses Opengl ES 1.1.

Kevin Calderone - @bovinedragon
Trace 2 is Out!